using System.ComponentModel.DataAnnotations;

namespace Fast.Models;

public class PayoutTypeListItem
{

    [Key] // Primary Key
    public int PayoutTypeId { get; set; }
    [Display(Name = "Payout Type")] public string PayoutType { get; set; } = "";
    [Display(Name = "Description")] public string? Description { get; set; }
}
